Subject: Re: bug#61703: 29.0.60; Emacs crashes on C-x 8 RET

From: Eli Zaretskii <[email-masked]>
Date: Wed, 22 Feb 2023 14:40:31 +0200

> From: Kai Ma <[email-masked]>
> Date: Wed, 22 Feb 2023 16:00:29 +0800
> 
> Emacs sometimes crashes on C-x 8 RET, ie. (insert-char).
> 
> Sorry, but I didn't find a way to reproduce this issue with emacs -Q.
> 
> This seems to be related to vertico-posframe-mode (which puts the
> minibuffer in a separate child frame).  I can confirm that if I disable
> vertico-posframe-mode, this problem disappears.

Please provide at least the information you can provide: what did you
type at the "C-x 8 RET" prompt, and when exactly it crashed during
this command.  Also, how to setup vertico-posframe-mode like you do.

Basically, these problems are impossible to debug without a
reproducible recipe, so any details count.

Thanks in advance.